.Bstirng {
	COLOR: #003333; FONT-SIZE: small; FONT-WEIGHT: bold
; font-family: "Times New Roman", Times, serif; font-style: normal; font-variant: normal
}
.Bstirng1 {
	COLOR: #0055FF; FONT-SIZE: 14px; FONT-WEIGHT: bold
; font-family: "Times New Roman", Times, serif; font-style: normal; font-variant: normal
}
BODY {
	FONT-SIZE: 13px
}

H4 {
	MARGIN-LEFT: 15px;
}
H3 {
	FONT-WEIGHT: bold;
}
P {
	FONT-SIZE: 11pt;  MARGIN: 2px 10px;
}
A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
TABLE.Fish {
	color: #000000;}
TABLE.Fish TD{
	color: #000000;
}
TABLE.BodiFish  {
	padding: 5px;
	margin: 5px;
	align: "center";
	COLOR: #003333; 
	font-size: 12px;
	FONT-WEIGHT: normal; 
	font-family: Geneva, Arial, Helvetica, Times, serif;
	font-style: normal; 
	font-variant: normal
}
TABLE.BodiFish TH {
	BACKGROUND-COLOR: #7bcfd9;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003333;
	vertical-align: top;
	letter-spacing: 1px;
}
TABLE.BodiFish TD {
	COLOR: #003333; 
	align: "justify";
	font-size: 12px;
	FONT-WEIGHT: normal; 
	font-family: Geneva, Arial, Helvetica, Times, serif;
	font-style: normal; 
	font-variant: normal
}
TABLE.priceTable {
	WIDTH: 95%;
	margin: 1px;
	padding: 1px;
	align: "center";
}
TABLE.priceTable TH {
	BACKGROUND-COLOR: #7bcfd9;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003333;
	vertical-align: top;
	letter-spacing: 1px;
}
TABLE.priceTable TD {
	BACKGROUND-COLOR: #b3d4e6;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 1px 4px;
	margin: 1px;
}
TABLE.priceTable A:link  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;	
}
TABLE.priceTable A:active  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;	
}
TABLE.priceTable A:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
TABLE.priceTable A:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
TABLE.priceTable2 {
	WIDTH: 95%;
	margin: 1px;
	padding: 1px;
	align: "center";
}
TABLE.priceTable2 TH {
	BACKGROUND-COLOR: #7bcfd9;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003333;
	vertical-align: top;
	letter-spacing: 1px;
}
TABLE.priceTable2 TD {
	BACKGROUND-COLOR: #b3d4e6;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 1px 1px;
	margin: 1px;
}

TABLE.BodyTable {
	WIDTH: 95%;
	margin: 1px;
	padding: 1px;
	align: "center";
}
TABLE.BodyTable TD {
	text-align: left;
	padding: 5px 4px;
	margin: 1px;
}
TABLE.BodyTable TD.title {
	text-align: left;
	padding: 5px 4px;
	margin: 1px;
	color: #000000;
}
TABLE.BodyTable A:link  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: normal;
}
TABLE.BodyTable A:active  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: normal;
}
TABLE.BodyTable A:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: normal;
}
TABLE.BodyTable A:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
TABLE.SmalBold {
	align: "center";
}
TABLE.SmalBold TD {
	text-align: left;
	padding: 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-weight: bold;
	font-size: 11px;
}
TABLE.BodyTable1 {
	align: "center";
}
TABLE.BodyTable1 TD {
	text-align: left;
	padding: 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: bold; 
}
TABLE.BodyTable1 A:link  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;	
}
TABLE.BodyTable1 A:active  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
TABLE.BodyTable1 A:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
TABLE.BodyTable1 A:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
TABLE.leftMenuTable {
	margin: 1px;
	padding: 1px;
	border: 0;
}
TABLE.leftMenuTable TD {
	BACKGROUND-COLOR: #b3d4e6;
}
TABLE.leftMenuTable A:link  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 12px;
	font-weight: bold;
}
TABLE.leftMenuTable A:active  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 12px;
	font-weight: bold;
}
TABLE.leftMenuTable A:visited  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 12px;
	font-weight: bold;
}
TABLE.leftMenuTable A:hover  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 12px;
	font-weight: bold;
}

TABLE.horMenuTable {
	border: 0;
}
TABLE.horMenuTable TD {
	text-align: center;
	padding:1px 5px;
	margin: 0px 1px;
	background-position: center;
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 16px;
	font-weight: bold;
	valign: center;

}
TABLE.horMenuTable A:link  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 14px;
	font-weight: bold;
}
TABLE.horMenuTable A:active  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 14px;
	font-weight: bold;
}
TABLE.horMenuTable A:visited  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 14px;
	font-weight: bold;
}
TABLE.horMenuTable A:hover  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 14px;
	font-weight: bold;
}
TABLE.horMenuTable div  {
	font-family: Geneva, Arial, Helvetica, Times, serif;
	color: #1E2F43;
	font-size: 14px;
	font-weight: bold;
}
TABLE.footer {
	align: "center";
}
TABLE.footer TD {
	valign: "top";
	BACKGROUND-COLOR: #b3d4e6;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 1px 4px;
	margin: 1px;
}
TABLE.footer A:link  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
}
TABLE.footer A:active  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
}
TABLE.footer A:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
}
TABLE.footer A:hover  {
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;

}
